## dtkcore 2.0.7.1

=== debian/changelog ===
dtkcore (2.0.7.1-3) unstable; urgency=medium

  * Rebuild for Qt 5.10 on Debian.
  * Provide Qt header compatibility for Qt 5.9.x series. Closes: #894612.
    It's hacky but we don't really have much options.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 08 Apr 2018 18:04:24 +0800

dtkcore (2.0.7.1-2) unstable; urgency=medium

  * Deal with Qt headers to ensure compatibility against Qt 5.10.1.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 22 Mar 2018 15:38:38 +0800

dtkcore (2.0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch for Qt private header for Qt 5.10.1.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 20 Mar 2018 10:18:14 +0800

dtkcore (2.0.7-1) unstable; urgency=medium

  * Upload to unstable.
  * Refresh symbols.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 07 Mar 2018 15:39:36 +0800

dtkcore (2.0.7-1~exp1) experimental; urgency=medium

  * New upstream version.
  * Refresh patches.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 05 Mar 2018 17:04:07 +0800

dtkcore (2.0.6-3) unstable; urgency=medium

  * d/control: Bump debhelper compat to v11.
  * d/control: Migrate to Salsa platform for Vcs handling.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 04 Mar 2018 18:12:23 +0800

dtkcore (2.0.6-2) unstable; urgency=medium

  * Fix symbols for hurd-i836 using buildlogs.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 18 Jan 2018 09:25:18 +0800

dtkcore (2.0.6-1) unstable; urgency=medium

  * New upstream release.
    + Add cmake files to ease package searching.
  * Backport one upstream patch to fix FTBFS on hurd systems.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 17 Jan 2018 23:33:32 +0800

dtkcore (2.0.5.3-1) unstable; urgency=medium

  * New upstream release.
    - Add chinese2pinyin library as dpinyin module.
  * Support non-linux platforms again.
  * Bump Standards-Version to 4.1.3. (no changes needed)
  * d/copyright: Update license information.
  * d/patches: Drop useless patches, merged upstream.
  * Refresh symbols for libdtkcore2.
  * Mark libdtkcore-dev as M-A: same.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 01 Jan 2018 08:57:24 +0800

dtkcore (2.0.5.2-3) unstable; urgency=medium

  * Add Breaks+Replaces libdtkwidget-dev (<< 2.0.5.2-3) to
    take over files about Qt headers.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Dec 2017 23:40:21 +0800

dtkcore (2.0.5.2-2) unstable; urgency=medium

  * Cherry-pick upstream patch to support non-linux arch.
  * Add patch to workaround problems for Qt private headers.
  * Bump to Standards-Version 4.1.2. (No changes needed)

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Dec 2017 20:21:25 +0800

dtkcore (2.0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 28 Nov 2017 20:12:15 +0800

dtkcore (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Install upstream changelog into doc directory.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 07 Nov 2017 20:03:57 +0800

dtkcore (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency libgsettings-qt-dev.
  * Refresh symbols.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 30 Oct 2017 01:02:45 +0800

dtkcore (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1. (No changes needed)
  * Fix typo in Vcs URL.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 18 Oct 2017 21:02:30 +0800

dtkcore (2.0.0-2) unstable; urgency=high

  * Set package as linux-any since the packages depend on linux-specific
    inotify interface. (Closes: #874137)

 -- Boyuan Yang <073plan@gmail.com>  Mon, 04 Sep 2017 00:00:54 +0800

dtkcore (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    + Add tests.
  * Bump Standards-Version to 4.1.0 (no changes needed).
  * Refresh symbols.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 03 Sep 2017 10:57:09 +0800

dtkcore (0.3.3+git20170731-1) unstable; urgency=medium

  * Initial Release. (Closes: #869894)

 -- Boyuan Yang <073plan@gmail.com>  Wed, 02 Aug 2017 21:46:12 +0800
