=== debian/control ===
Source: dtkcore
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
 libgsettings-qt-dev,
 pkg-config,
 pkg-kde-tools,
 qtbase5-dev,
 qtbase5-private-dev,
 qttools5-dev-tools,
Standards-Version: 4.1.4
Homepage: https://github.com/linuxdeepin/dtkcore
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcore.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkcore

Package: libdtkcore-bin
Architecture: any
Section: utils
Depends:
 libdtkcore2 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin Tool Kit Core library (utilities)
 DtkCore is a base devel library for Deepin Qt/C++ applications.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains various command-line utilities used by Deepin Tool Kit
 and other Deepin software. Some tools were originally provided by DtkSettings.

Package: libdtkcore-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
 libdtkcore2 (= ${binary:Version}),
 ${misc:Depends},
Breaks:
 libdtkwidget-dev (<< 2.0.5.2-3),
Replaces:
 libdtkwidget-dev (<< 2.0.5.2-3),
Description: Deepin Tool Kit Core library (development files)
 DtkCore is a base library for Deepin Qt/C++ applications.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the header files and static libraries of DtkCore.

Package: libdtkcore2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin Tool Kit Core library
 DtkCore is a base library of Deepin Qt/C++ applications.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package contains the shared libraries.
