=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := 5

# Retrieve version info
include /usr/share/dpkg/pkg-info.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

_QT_COMPAT_VERSION_LIST := 5.9.2 5.9.3 5.9.4 5.9.5 5.9.6 5.10.1
_TMPDIR := debian/tmp

#
# DTK: Automatic version parsing
#
ifneq (,$(wildcard .git/config))
	CONFIG_VERSION=
else
_PACK_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$1}')
_BUILD_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
ifeq ($(_BUILD_VER),)
	CONFIG_VERSION = $(_PACK_VER)
else
	CONFIG_VERSION = $(_PACK_VER).$(_BUILD_VER)
endif
endif

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	@echo "I: Current dtkcore VERSION is $(CONFIG_VERSION)"
	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) VERSION=$(CONFIG_VERSION)

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_missing:
	# remove known useless test file
	rm -f debian/tmp/usr/tests/tests/tests
	dh_missing --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md

override_dh_install:
	for i in $(_QT_COMPAT_VERSION_LIST); do \
	        _QTXCBDIR=$(_TMPDIR)/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtXcb/$${i}/QtXcb/private ; \
	        mkdir -p $${_QTXCBDIR} ; \
	        cp -t $${_QTXCBDIR}/ libqt5xcbqpa-dev/$${i}/*.h ; \
	done
	dh_install
