## dtkcore 2.0.8.1

=== debian/changelog ===
dtkcore (2.0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 18 May 2018 22:02:21 +0800

dtkcore (2.0.8-2) unstable; urgency=medium

  * Refresh symbols using buildd logs.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 06 May 2018 17:30:18 +0800

dtkcore (2.0.8-1) unstable; urgency=medium

  [ Yanhao Mo ]
  * New upstream release.
  * d/libdtkcore-dev.install: Remove /usr/lib/*/libdtk/modules/* .

  [ Boyuan Yang ]
  * d/control: Switch team address back to pkg-deepin-devel.
  * d/symbols: Update according to buildlog.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 05 May 2018 19:37:12 +0800

dtkcore (2.0.7.1-5) unstable; urgency=medium

  * (Really) set maintainer email to the new one.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 19 Apr 2018 21:36:54 +0800

dtkcore (2.0.7.1-4) unstable; urgency=medium

  * Set maintainer email to team+pkg-deepin@tracker.debian.org .
  * Reconfirm symbols using buildd logs.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 17 Apr 2018 12:34:47 +0800
