## dtkcore 2.0.9

=== debian/changelog ===
dtkcore (2.0.9-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1 (no changes needed).
  * Update my uploaders info and use @debian.org email address.
  * debian/patches: Do not provide with private Qt headers anymore.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Aug 2018 10:53:29 -0400

dtkcore (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * Bump Standards-Version to 4.1.5 (no changes needed).
  * Refresh symbols.

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 25 Jul 2018 09:20:00 +0800
