=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
  debhelper (>= 11~),
@@ -13,7 +13,7 @@
  qtbase5-dev,
  qtbase5-private-dev,
  qttools5-dev-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/dtkcore
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcore.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkcore
