=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-_QT_COMPAT_VERSION_LIST := 5.9.2 5.9.3 5.9.4 5.9.5 5.9.6 5.10.1
-_TMPDIR := debian/tmp
 
 #
 # DTK: Automatic version parsing
@@ -48,11 +46,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
-
-override_dh_install:
-	for i in $(_QT_COMPAT_VERSION_LIST); do \
-	        _QTXCBDIR=$(_TMPDIR)/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtXcb/$${i}/QtXcb/private ; \
-	        mkdir -p $${_QTXCBDIR} ; \
-	        cp -t $${_QTXCBDIR}/ libqt5xcbqpa-dev/$${i}/*.h ; \
-	done
-	dh_install
