## dtkcore 2.0.9.4

=== debian/changelog ===
dtkcore (2.0.9.4-1) unstable; urgency=medium

  * New upstream version 2.0.9.4
  * Use shlibs file to circumvent symbols problems.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 14 Oct 2018 19:35:33 +0800
