## dtkcore 2.0.9.5

=== debian/changelog ===
dtkcore (2.0.9.5-1) unstable; urgency=medium

  * New upstream release 2.0.9.5.
  * debian/shlibs: Manually bump required version.
  * debian/rules: Do not explicitly invoke dpkg-architecture.

 -- Boyuan Yang <byang@debian.org>  Sun, 04 Nov 2018 09:51:01 -0500
