## dtkcore 2.0.9.8

=== debian/changelog ===
dtkcore (2.0.9.8-1) unstable; urgency=medium

  * New upstream release 2.0.9.8.
  * debian/shlibs: Manually bump required version.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Nov 2018 19:57:12 -0500
