## dtkcore 2.0.9.9

=== debian/changelog ===
dtkcore (2.0.9.9-1) unstable; urgency=medium

  * New upstream release 2.0.9.9.
  * debian/shlibs: Manually bump required version.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Nov 2018 10:15:05 -0500
