=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,12 @@
 
 # Retrieve version info
 include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/architecture.mk
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+# Explicitly enable hardening
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
-
-#
 # DTK: Automatic version parsing
 #
 ifneq (,$(wildcard .git/config))
