## dtkcore 2.0.9.10

=== debian/changelog ===
dtkcore (2.0.9.10-1) unstable; urgency=medium

  * New upstream release 2.0.9.10.
    + Add compatibility with musl libc.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Dec 2018 12:23:23 -0500
