## dtkcore 2.0.9.11

=== debian/changelog ===
dtkcore (2.0.9.11-1) unstable; urgency=medium

  * New upstream release 2.0.9.11.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 09:14:31 +0800
