## dtkcore 2.0.9.14

=== debian/changelog ===
dtkcore (2.0.9.14-2) unstable; urgency=medium

  * debian/patches: Add patches from upstream to fix compatibility
    with debhelper copmat v12.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Jan 2019 21:04:05 -0500

dtkcore (2.0.9.14-1) unstable; urgency=medium

  * New upstream release 2.0.9.14.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Jan 2019 10:17:47 -0500
