=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libgsettings-qt-dev,
  pkg-config,
  pkg-kde-tools,
  qtbase5-dev,
  qtbase5-private-dev,
  qttools5-dev-tools,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/dtkcore
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcore.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkcore
