## dtkcore 2.0.9.15

=== debian/changelog ===
dtkcore (2.0.9.15-1) unstable; urgency=medium

  * New upstream release 2.0.9.15.
  * debian/patches: Remove all patches applied upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Jan 2019 16:02:13 -0500
