## dtkcore 2.0.9.17

=== debian/changelog ===
dtkcore (2.0.9.17-1) unstable; urgency=medium

  * New upstream release 2.0.9.17.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Feb 2019 16:00:09 -0500
