=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  qtbase5-dev,
  qtbase5-private-dev,
  qttools5-dev-tools,
+Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/dtkcore
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcore.git
