=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 export QT_SELECT := 5
 
 # Retrieve version info
-include /usr/share/dpkg/pkg-info.mk
-include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/default.mk
 
 # Explicitly enable hardening
 DPKG_EXPORT_BUILDFLAGS = 1
