## dtkcore 2.1.1

=== debian/changelog ===
dtkcore (2.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:13:10 +0100

dtkcore (2.1.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Sep 2019 13:27:12 -0400

dtkcore (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream release 2.1.1.
  * debian/shlibs: Bump minimum version requirement to 2.1.1.
  * Correctly cross-build. (Closes: #924234)
  * debian/patches: Add patch to fix incorrect script
    interpreter line.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Aug 2019 16:40:11 -0400

dtkcore (2.0.15-1~exp1) experimental; urgency=medium

  * New upstream release 2.0.15.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
  * debian/shlibs: Bump minimum library version requirement to
    2.0.11.
  * debian/rules: Refine manual version parsing.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2019 16:54:32 -0400
