=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  qtbase5-private-dev,
  qttools5-dev-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/linuxdeepin/dtkcore
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcore.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkcore
