=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,12 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-# DTK: Automatic version parsing
-#
 ifneq (,$(wildcard .git/config))
 	CONFIG_VERSION=
 else
-_PACK_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$1}')
-_BUILD_VER = $(shell echo $(DEB_VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
+VERSION = $(DEB_VERSION_UPSTREAM)
+_PACK_VER = $(shell echo $(VERSION) | awk -F'[+_~-]' '{print $$1}')
+_BUILD_VER = $(shell echo $(VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
 ifeq ($(_BUILD_VER),)
 	CONFIG_VERSION = $(_PACK_VER)
 else
@@ -29,11 +28,11 @@
 endif
 endif
 
+
 %:
 	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
-	@echo "I: Current dtkcore VERSION is $(CONFIG_VERSION)"
 	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) VERSION=$(CONFIG_VERSION)
 
 override_dh_makeshlibs:
