## dtkcore 5.2.2.5

=== debian/changelog ===
dtkcore (5.2.2.5-3) unstable; urgency=high

  * debian/patches/0001-fix-access-null-pointer.patch: Apply upstream
    patch to avoid program crash when clicking "About" menu in Deepin
    Applications. (Closes: #985480)

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Mar 2021 22:57:38 -0400

dtkcore (5.2.2.5-2) unstable; urgency=medium

  * debian/libdtkcore5.symbols:
    + Update symbols for other archs.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 21 Dec 2020 15:05:28 +0545

dtkcore (5.2.2.5-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * debian/libdtkcore5.symbols:
    + Add support for 32-bit architectures.

  [ Arun Kumar Pariyar ]
  * Upload to unstable.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Add pkg-kde-tools to build dependency.
    + Set Replaces+Breaks with libdtkwidget-dev (<< 5.2.2.10-1).
  * Add symbols file for libdtkcore5.
  * debian/copyright: Update license information.
  * debian/rules: Cleanup and ensure proper build.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 20 Dec 2020 23:27:37 +0545

dtkcore (5.2.2.5-1~exp1) experimental; urgency=medium

  [ Tu Qinggang ]
  * New upstream release 5.2.2.5.
  * debian/control: Add Tu Qinggang to Uploaders list.

  [ Arun Kumar Pariyar ]
  * debian/patches: Drop all patches.
  * debian/copyright:
    + Add GPL-3+ license for src/util/dthreadutils.* .
    + Update copyright information.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Thu, 03 Sep 2020 05:56:38 +0000

dtkcore (5.2.2.1-1~exp1) experimental; urgency=medium

  * New upstream release 5.2.2.1.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 12 Jul 2020 13:01:11 +0545

dtkcore (5.2.1-1~exp1) experimental; urgency=medium

  * new upstream release 5.2.1.
  * debian/control: Let libdtkcore5-bin provides dtkcore-bin.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jun 2020 10:00:53 -0400

dtkcore (5.2.0-1~exp1) experimental; urgency=medium

  * New upstream release 5.2.0.
  * debian/control:
    + Bump library SONAME to 5.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Add Arun Kumar Pariyar to the uploaders list.
  * debian/copyright: Update license information (new LGPL-3+).
  * debian/rules: Update to ensure proper build.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 May 2020 03:33:35 +0800
