## dtkcore 5.5.23

=== debian/changelog ===
dtkcore (5.5.23-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 17 Mar 2022 16:09:03 +0300

dtkcore (5.5.23-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Make new build time tests not fatal for now.

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Feb 2022 17:38:32 +0000

dtkcore (5.5.23-1) unstable; urgency=medium

  * New upstream version 5.5.23.
  * debian/copyright: updated.
  * debian/libdtkcore5.shlibs: update version to 5.5.23.

 -- Clay Stan <claystan97@gmail.com>  Mon, 21 Feb 2022 15:21:41 +0800

dtkcore (5.5.17.1-1ubuntu1) jammy; urgency=medium

  * Make new build time tests not fatal for now.

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Dec 2021 11:45:44 +0000

dtkcore (5.5.17.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 13:33:41 -0500

dtkcore (5.5.17.1-1~exp1) experimental; urgency=medium

  [ Clay Stan ]
  * New upstream version 5.5.17.1.
  * add qdbusxml2cpp manpage.

  [ Boyuan Yang ]
  * Upload new version to experimental. (Closes: #993174)
  * Tighten library version requirement using
    debian/libdtkcore5.shlibs.
  * debian/upstream/metadata: Fix field names.
  * debian/control: Drop ${shlibs:Depends} from libdtkcore-dev
    dependency field, useless.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 08:25:42 -0500

dtkcore (5.4.13-1) unstable; urgency=medium

  * New upstream version 5.4.13.

 -- Clay Stan <claystan97@gmail.com>  Sun, 25 Apr 2021 17:02:11 +0800

dtkcore (5.4.0-1~exp1) experimental; urgency=medium

  [ Clay Stan ]
  * New upstream release 5.4.0.
  * debian/control: Add Clay Stan to Uploaders list.

  [ Hu Feng ]
  * debian/control:
    + Remove Build-Depends qtbase5-dev
    + Add Hu Feng to Uploaders list.
  * debian/patches:
    + Add 0001-fix-access-null-pointer.patch
  * debian/libdtkcore5.symbols
    + Update symbols

 -- Hu Feng <hufeng@uniontech.com>  Wed, 03 Mar 2021 09:53:46 +0800
