=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) VERSION=$(DEB_VERSION_UPSTREAM)
 
+override_dh_auto_test:
+	-dh_auto_test
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
