## dtkcore 5.5.27

=== debian/changelog ===
dtkcore (5.5.27-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 22 Feb 2022 13:31:42 +0800
