## dtkcore 5.5.30

=== debian/changelog ===
dtkcore (5.5.30-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 10 May 2022 10:03:14 +0800
