## dtkcore 5.5.32

=== debian/changelog ===
dtkcore (5.5.32-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 16 Jun 2022 10:45:49 +0800
