=== debian/changelog ===
dtkcore (5.5.33-1) unstable; urgency=medium

  * New upstream version 5.5.33.
  * debian/libdtkcore5.shlibs: update version to 5.5.33.
  * debian/rules: Add buildsystem=qmake.

 -- Clay Stan <claystan97@gmail.com>  Tue, 02 Aug 2022 13:14:06 +0800

dtkcore (5.5.31-1) unstable; urgency=medium

  * New upstream version.
  * debian/libdtkcore5.shlibs: update version to 5.5.31.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 May 2022 23:35:19 -0400
