=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dtkcore-$1.tar.gz%" \
 https://github.com/linuxdeepin/dtkcore/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
