## dtkcore 5.5.34

=== debian/changelog ===
dtkcore (5.5.34-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 13 Oct 2022 14:59:47 +0800
